<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="aee51a4805c4f01ae57d94589e145901">
  <dict>
    <!--2024-05-31 14:53:54.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:53:54.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
